<? global $lang;?>

<div id="cookie-information">
  <div class="container">
    <div class="cookie-information__wrapper">
      <div class="cookie_text">
        <p>W ramach naszej witryny stosujemy pliki cookies w celu świadczenia Państwu usług na najwyższym poziomie, w
          tym
          w sposób dostosowany do indywidualnych potrzeb. Korzystanie z witryny bez zmiany ustawień dotyczących cookies
          oznacza akceptację faktu iż będą one zamieszczane w Państwa urządzeniu końcowym. Możecie Państwo dokonać w
          każdym czasie zmiany ustawień dotyczących cookies.</p>
      </div>
      <div class="cookie_button">
        <a href="#" class="btn-2" onclick="cookie_close(); return false;"><?= $lang['akceptuję'];?></a>
      </div>
    </div>
  </div>
</div>
<script type="text/javascript">
function cookie_close() {
  $.ajax({
    type: 'POST',
    cache: false,
    url: '/ajax.php',
    data: {
      a: 'cookie_close'
    },
    beforeSend: function() {
      $('#cookie-information').remove();
    },
    success: function(data) {
      $('#cookie-information').emove();
    }
  });
}
</script>